» Ubuntu » パッケージ

Error

two or more packages specified (volti quantal)